@media(max-width:767px) {
	.container-fluid{padding-inline:2.3rem;}
	.container{padding-inline:2.3rem;}
}
.hero_banner{position:relative;max-width:2545px;margin-inline:auto;}
.hero_swiper .slider_inner{display:grid;grid-template-columns: 750fr 1385fr;width: calc(100% - ((100% - min(1725px,78.409090vw)) / 2));margin-left: auto;}

@media(min-width:2100px) {
	.hero_swiper .slider_inner{/* grid-template-columns:1160fr 1385fr; */}
}
 
.hero_swiper .slider_inner picture{width:100%;}
.slider_title{position:relative;width: 75rem;padding-inline:12.5rem 9.6rem;padding-bottom:1.5rem;margin-left:auto;height:100%;align-content:center;}
.slider_title>blockquote span{display:block;}
.slider_title>blockquote{font:var(--font-60);color:var(--color-0b);}
.slider_title>blockquote:has(+ *){margin-bottom:2rem;}
.slider_title>p{font:var(--font-16);}
.hero_border{position:absolute;right:0;left:auto;bottom:0;}
.hero_swiper >.hero_pagination{display:flex;flex-direction:column;gap:2rem;position:absolute;z-index:10;width:auto;top:auto;bottom:10.6rem;left:auto;right:4.2rem;}
.bullet-num{position:absolute;display:block;align-content:center;width:2.6rem;height:2.6rem;z-index:2;font:var(--font-14);font-weight:400;color:var(--color-white);background-color:var(--color-0b);line-height:1;border-radius:50%;}
.swiper-pagination-bullet-active .bullet-num{background-color:transparent;}
.progress-ring{transform:rotate(-90deg);opacity:0;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.swiper-pagination-bullet-active .progress-ring{opacity:1;}
.swiper-pagination-bullet:hover .progress-ring{opacity:0.5;}
.progressbg{fill:none;stroke:#fff;stroke-width:2;}
.progress{fill:none;stroke:var(--color-be);stroke-width:2;stroke-dasharray:126;stroke-dashoffset:126;transform-origin:50% 50%;}

/* animation */
@keyframes progressAnim {
	from{stroke-dashoffset:126;}
	to{stroke-dashoffset:0;}
}
/* swiper states */
.hero_swiper > .hero_pagination > .swiper-pagination-bullet-active .progress{animation:progressAnim 5s linear forwards;}
.hero_swiper > .hero_pagination >.swiper-pagination-bullet:not(.swiper-pagination-bullet-active) .progress{stroke-dashoffset:126 !important;}
.hero_swiper > .hero_pagination > .swiper-pagination-bullet{opacity:1;width:4.2rem;height:4.2rem;background-color:transparent;margin:0;display:flex;align-items:center;justify-content:center;}
.hero_swiper > .hero_pagination >.swiper-pagination-bullet-active .progressbg{stroke:var(--color-white);}

@media(max-width:991px) {
	.slider_title{padding-inline:2.5rem 3.6rem;}
}
@media(max-width:767px) {
	.hero_swiper .slider_inner{width:100%;grid-template-columns: 100%;margin-left:0;}
	.hero_swiper .slider_inner>*{grid-area:1/1;}
	.slidetitle_container{position:relative;margin-top:auto;padding-inline:1.6rem;}
	.slider_title{width: 100%;padding:1.6rem 5rem 2.3rem 1.9rem;background-color:var(--color-white);}
	.slider_title>blockquote:has(+ *){margin-bottom:0;}
	.slider_title>blockquote{font:normal normal 500 3rem/1.2 var(--font-stem)}
	.hero_border{display:none;}
	.slider_title>p{display:none;}
	.hero_swiper >.hero_pagination{display:flex;flex-direction:row;gap:1rem;align-items:center;left:3.3rem;right:auto;bottom:12.8rem;}
	.bullet-num{display:none;}
	.hero_swiper > .hero_pagination > .swiper-pagination-bullet{width:1.2rem;height:1.2rem;background-color:rgb(255 255 255 / 80%);}
	.hero_swiper > .hero_pagination > .swiper-pagination-bullet.swiper-pagination-bullet-active{width:1.8rem;height:1.8rem;background-color:transparent;}
}
/* Excelence area Start */
.excelence_sec{padding-block:10.9rem 15.3rem;}
.excelence_sec .sec_title{text-align:center;margin-bottom:4.2rem;}
.excelence_sec .sec_title>blockquote{padding-inline:4rem;margin-top:2rem;}
.excelence_sec .sec_title>.more_btn{margin-top:4.3rem;}
.excel_grid{display:grid;grid-template-columns:repeat(2,1fr);gap:2.5rem;border-left:1rem solid;border-image:url(../images/border-line-three.svg) 1 stretch;}
.excel_item{display:grid;grid-template-columns:repeat(2,1fr);gap:2.5rem;}
.excel_item .excel_bx{padding:4.3rem 7rem 6.8rem 5.9rem;background-color:var(--color-white);overflow: hidden;}
.excel_item .excel_bx>figure{margin-bottom:3rem;}
.excel_item .excel_bx>figure>img{width:auto;height:4.9rem;}
.excel_item .excel_bx>h3{font:var(--font-36);color:var(--color-0b);}
.excel_item .excel_bx>h3>sup{font:var(--font-21);font-weight:normal;color:var(--color-black);}
.excel_item .excel_bx>p{font:var(--font-14);color:var(--color-black);line-height:1.28;}
.excel_right{display:flex;gap:6.5rem;padding:4.3rem 7.6rem 4.9rem 5.9rem;background-color:var(--color-white);}
.excel_item .excel_bx .slider_col>figure{margin-bottom: 3rem}
.excel_item .excel_bx .slider_col>p {font: var(--font-14);color: var(--color-black);line-height: 1.28;}
.excel_item .excel_bx .slider_col>h3 {font: var(--font-36);color: var(--color-0b);}
.excel_item .excel_bx .slider_col>figure>img{width:auto;height:4.9rem;}
.slider_col>figure{max-width: 16rem;}
.excel_right .excel_bx{max-width:18rem;display:flex;flex-direction:column;}
.excel_right .excel_bx>figure{margin-top:auto;padding-top:1rem;}
.excel_right .excel_bx:nth-child(1)>figure>img{max-height:3.6rem;}
.excel_right .excel_bx:nth-child(2)>figure>img{max-height:2.6rem;}
.excel_right .excel_bx:nth-child(3)>figure>img{max-height:3.3rem;}
.excel_right .excel_bx>figure>img{width:auto;}
.excel_right .excel_bx>h3{font:var(--font-36);color:var(--color-0b);margin-bottom:1rem;}
.excel_right .excel_bx>h3>sup{font:var(--font-21);font-weight:normal;color:var(--color-black);}
.excel_right .excel_bx>p{font:var(--font-14);color:var(--color-black);line-height:1.28;}
.excel_right .excel_bx:nth-child(2)>p{max-width:8.9rem;}
.excel_right .excel_bx>small{font:var(--font-10);color:var(--color-black);font-style:italic;margin-top:0.5rem;}

@media(max-width:991px) {
	.excelence_sec{padding-block:7.9rem 10.3rem;}
	.excel_grid{grid-template-columns:100%;}
	.excel_right{justify-content:space-between;}
	.excel_item .excel_bx{padding:3.3rem 5rem 3.8rem 4.9rem;}
}
@media(max-width:767px) {
	.excelence_sec{padding-block:3.3rem 1.5rem;}
	.excelence_sec>.container{padding-inline:0;}
	.excelence_sec .sec_title{text-align:left;margin-bottom:3.1rem;padding-inline:3.2rem;}
	.excelence_sec .sec_title>blockquote{font:normal normal 400 1.2rem / 1.33 var(--font-segoe);color:var(--color-black);padding-inline:0;margin-top:2.6rem;}
	.excelence_sec .sec_title>.more_btn{margin-top:2.6rem;}
	.excel_grid{border-left:0;border-image:none;gap:1rem;padding-inline:1.6rem;}
	.excel_item{grid-template-columns:repeat(1,1fr);gap:1rem;}
	.excel_item .excel_bx{padding:2rem 6rem 2.3rem;border-left:0.5rem solid var(--color-b2);}
	.excel_item .excel_bx:nth-child(2){border-color:var(--color-0b);}
	.excel_item .excel_bx>figure{margin-bottom:0.9rem;}
	.excel_item .excel_bx>figure>img{height:3.4rem;}
	.excel_item .excel_bx>h3{font:normal normal bold 3rem / 1.15 var(--font-stem);}
	.excel_right .excel_bx>h3>sup{font:normal normal 400 1rem / 1.8 var(--font-segoe);top:-1em;}
	.excel_right{justify-content:start;padding:2rem 6rem 2.3rem;border-left:0.5rem solid var(--color-be);}
	.excel_right>.excel_bx:not(:first-child){display:none;}
	.excel_right .excel_bx>h3{font:normal normal bold 3rem / 1.15 var(--font-stem);order:1;}
	.excel_right .excel_bx>figure{order:0;margin-left:-1rem;margin-bottom:0.5rem;}
	.excel_right .excel_bx>p{order:2;}
	.excel_right .excel_bx>small{order:3;}
	.excel_right .excel_bx{max-width:100%;}
	.excel_right .excel_bx:nth-child(1)>figure>img{max-height:2.3rem;}
	.excel_right .excel_bx>small{font:var(--font-14);font-style:normal;margin-top:0;}
	.excel_item .excel_bx>h3>sup{font:var(--font-14);top:-1.2em;}
}
/* Program Area Start */
.program_sec{padding-bottom:15rem;}
.prodram_grid{position:relative;display:grid;grid-template-columns:875fr 600fr;padding:6.8rem 12.5rem 8.3rem;background-color:var(--color-black);overflow:hidden;}
.prodram_grid::after{content:'';position:absolute;top:0;right:0;width:1rem;height:100%;background:linear-gradient(to bottom,#0b5299 0%,#0b5299 31.99%,#cf6c38 31.99%,#cf6c38 55.06%,#be9337 55.06%,#be9337 83.79%,#0b233b 83.79%,#0b233b 100%);z-index:1;}
.program_left{padding-right:15rem;}
.program_left .sec_title>*{color:var(--color-white);}
.program_left .sec_title>.title24{font-weight:400;margin-bottom:3rem;font-family:var(--font-segoe);}
.program_left .sec_title>.title48{padding-right:5rem;}
.program_left .program_search{margin-top:4.4rem;}
.program_left .program_search .form-control{font:var(--font-18);color:var(--color-black);font-weight:300;width:100%;max-width:72.5rem;border:0.1rem solid var(--color-white);height:6rem;background-color:var(--color-white);padding:1rem 5rem 1rem 2rem;background-image:url(../images/search-icon.svg);background-repeat:no-repeat;background-size:1.6rem;background-position:right 3rem center;}
.program_left .program_search .form-control::placeholder{font-weight:300;color:var(--color-black);}
.program_left .program_search .form-control:focus{outline:none;border-color:var(--color-cf);}
.decpline_btn{margin-top:2.8rem;}
.decpline_btn>a{font:var(--font-16);line-height:1.313;display:inline-block;color:var(--color-white);padding-right:1.5rem;background:url(../images/light-chevron-right.svg) no-repeat;background-position:right 0.7rem;background-size:1.2rem;}
.decpline_btn>a:hover{color:var(--color-cf);}
.program_list{position:relative;padding-top:4.7rem;margin-top:5.2rem;z-index:1;}
.program_list::before{content:'';position:absolute;top:0;left:-100vw;width:200vw;height:100vw;background:#404041;z-index:-1;}
.program_list>ul{display:flex;gap:5rem 0;padding:0 0 3rem;margin:0;/*border-bottom:0.1rem solid var(--color-be);*/
flex-wrap:wrap;}
.program_list>ul>li{list-style:none;width:29.4%;border-bottom:0.1rem solid var(--color-be);margin-right:2.5rem;}
.mobl_vw_dicpl{display: none;}
/*.program_list>ul:has(li:not(:nth-child(3))){justify-content:space-evenly;gap: 0;}
.program_list>ul>li:has(:not(:nth-child(3))){margin-right:auto; padding-right: 3rem;}*/
.program_list>ul>li>a{font:var(--font-20);font-weight:300;color:var(--color-white);display:inline-block;margin-bottom:2rem;}
.program_list>ul>li>a:hover{color:var(--color-be);}
.program_list>ul>li>a span{display:block;}
.program_list blockquote{font:var(--font-24);color:var(--color-white);font-family:var(--font-segoe);font-weight:300;margin-top:8.4rem;}
.program_list .theme_btn{margin-top:3rem;}
.adschool_wraper{margin-top:12rem;position:relative;z-index:1;}
.adschool_wraper>.title24{color:var(--color-white);margin-bottom:5.3rem;font-weight:400;font-family:var(--font-segoe);}
.adschool_grid{position:relative;z-index:1;display:grid;grid-template-columns:repeat(2,1fr);gap:2rem 2.4rem;}
.adsch_bx{position:relative;padding-bottom:2rem;border-bottom:0.1rem solid var(--color-63);}
.adsch_bx>figure{margin-bottom:1.6rem;overflow:hidden;height:20rem;}
.adsch_bx>figure>img{transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;height:100%;object-fit:cover;}
.adsch_bx:has(a:hover)>figure>img{transform:scale(1.08);-webkit-transform:scale(1.08);-moz-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);}
.adsch_bx>*{color:var(--color-white);}

@media(max-width:991px) {
	.program_sec{padding-bottom:10rem;}
	.prodram_grid{padding:5.8rem 5.5rem 5.3rem;}
	.program_left{padding-right:5rem;}
	.program_left .sec_title>.title48{padding-right:0;}
	.program_list blockquote{margin-top:5.4rem;}
}
@media(max-width:767px) {
	.program_sec{padding-bottom:0;}
	.program_sec>.container-fluid{padding-inline:0;}
	.prodram_grid{grid-template-columns:100%;padding:0;}
	.prodram_grid::after{display:none;}
	.program_left{padding:2.6rem 1.6rem 3rem 3.2rem;}
	.program_left .program_search{margin-top:2rem;padding-right: 1.6rem;}
	.program_left .program_search .form-control{height:3.3rem;max-width:100%;padding:0.5rem 3rem 0.5rem 1.4rem;background-size:1.4rem;background-position:right 1.1rem center;}
	.program_left .sec_title>.title24{margin-bottom:2rem;}
	.decpline_btn{display:none;}
	.program_list::before{background-color:var(--color-black);}
	.program_list{padding-top:0;margin-top:2rem;padding-right: 1.6rem;}
	.program_list blockquote{display:none;}
	.program_list>ul{padding:0;border-bottom:0;display:grid;grid-template-columns:repeat(2,1fr);gap:0.2rem;}
	.program_list>ul>li{padding:1rem 2.6rem 1.6rem 1.5rem;background-color:var(--color-40);width:100%;margin-right:0;border-bottom: 0;}
	.program_list>ul>li>a{font:normal normal 300 1.6rem / 1.31 var(--font-stem);max-width:10.1rem;height:100%;margin-bottom:0;border-bottom:0.1rem solid var(--color-be);padding-bottom:1.2rem;}
	.program_list>ul:has(li:not(:nth-child(3))){gap:0.2rem;}
	.mobl_vw_dicpl{display: block;}
	.program_list .theme_btn{margin-top:2.8rem;}
	.adsch_bx>figure{display:none;}
	.adschool_wraper{padding:2rem 6.1rem 3.1rem 7.9rem;background-color:var(--color-40);margin-top: 0;}
	.adschool_wraper>.title24{margin-bottom:2.8rem;font-family:var(--font-stem);font-weight:500;}
	.adschool_grid{grid-template-columns:repeat(1,1fr);gap:0.9rem;}
	.adsch_bx{padding-bottom:1rem;border-color:var(--color-be);}
	.adsch_bx>p{font:normal normal 300 1.4rem/1.4 var(--font-stem);}
	.adschool_wraper::after{content:'';position:absolute;top:50%;left:3.2rem;width:0.5rem;height:76.5%;background:linear-gradient(to bottom,#CF6C38 0% 16.67%,#BE9337 16.67% 54.69%,#0B5299 54.69% 77.61%,#0B233B 77.61% 100%);transform:translateY(-50%);}
}
/* Why Area Start */
	.whysec{position:relative;background-color:var(--color-0b);padding-block:9.2rem;}
	.why_grid{display:grid;grid-template-columns:696fr 763fr;justify-content:center;align-items:center;}
	.whysec .why_tab .accordion-tabs{margin-bottom:0px;}
	.why_tab{padding-right:13.6rem;}
	.why_tab>.sec_title{margin-bottom:10.8rem;}
	.why_tab>.sec_title>*{color:var(--color-white);}
	.why_tab>.sec_title>.title24{font-weight:400;font-family:var(--font-segoe);}
	.whytabs{align-items:start;flex-direction:column;gap:1rem;}
	.whytabs>.tab-button{display:inline-block;font:var(--font-36);text-align:left;font-weight:300;color:var(--color-white);background-color:transparent;padding:0 0 1rem;border-bottom:1px dashed rgb(255 255 255 / 50%);}
	.whytabs>.tab-button.active{font-weight:bold;border-bottom-style:solid;color:var(--color-white);}
	.whytabs>.tab-button:hover{border-bottom-style:solid;color:var(--color-white);}
	.colb_wrap{width:100%;max-width:67.8rem;background:rgb(0 0 0 / 16%);padding-bottom:0.7rem;}
	.colbitem{padding:3.1rem 4rem 7.1rem 3.8rem;}
	.colbitem .theme_btn{margin-top: 3rem;background-color: var(--color-be);}
	.colbitem>*{color:var(--color-white);}
	.colbitem>.title48{max-width:calc(100% - 12.3rem);margin-bottom:4.1rem;}
	.colbitem>p{font:var(--font-16);line-height:1.5;}
	.colbpathw{background-color:var(--color-white);padding:3.5rem 4rem 5.5rem 3.8rem;}
	.colbpathw>p{max-width:calc(100% - 11.9rem);font:var(--font-18);font-family:var(--font-segoe);}
	.colb_grid{display:grid;grid-template-columns:repeat(3,1fr);gap:0.6rem;margin-top:4rem;overflow: hidden;}
	.collab_swiper figure{display:flex;padding-block:1.7rem;}
	.collab_swiper figure>img{width:13.8rem;height:7.8rem;margin:auto;}

@media(max-width:991px) {
	.why_grid{grid-template-columns:100%;}
	.why_tab{padding-right:0;}
	.why_tab>.sec_title{margin-bottom:4.1rem;}
	.whytab_content .accordion-item__label{display:inline-block;font:var(--font-24);text-align:left;font-weight:300;color:var(--color-white);background-color:transparent;padding:0 1rem 1rem 0;border-bottom:1px dashed rgb(255 255 255 / 50%);}
	.whytab_content .accordion-item__label:after{display:none;}
	.whytab_content .accordion-item__label.active{font-weight:500;border-color:transparent;}
	.colb_wrap{max-width:100%;}
}
@media(max-width:767px) {
	.whysec{padding-block:4.1rem 4.6rem;}
	.whysec>.container{padding-inline: 0;}
	.why_tab{padding-inline:3.2rem;}
	.why_tab>.sec_title>.title24{font-weight:500;font-family:var(--font-stem);}
	.whytab_content .accordion-item__container.active{padding-bottom:3rem;}
	.whytab_content .accordion-item__container{overflow: clip;}
	.whytab_content .accordion-item__label{margin-left: 1.6rem;}
	.whytab_content{padding-left:1.6rem;}

	.colb_wrap{background: transparent;}
	.colbitem{padding:1.3rem 1.6rem 1.7rem 1.6rem;max-width:calc(100% - 1.5rem);background:rgb(0 0 0 / 16%);}
	.colbitem>.title48{max-width:95%;margin-bottom:0;}
	.colbitem>p{display:none;}
	.colbpathw{padding:1.7rem 1.6rem 1.3rem;}
	.colbpathw>p{max-width:85%;font:normal normal 400 1rem / 1.4 var(--font-segoe);}
	.colb_grid{margin-top:1.8rem;}
	.collab_swiper figure{padding-block:0; }
	.collab_swiper figure>img{width:auto;height:3.6rem;}
}
/* Placement Area Start */

.placm_sec{padding-block:14.6rem 5.9rem;max-width:var(--mx2545);margin-inline:auto;}
.placm_sec>.container{margin-right:0;padding-left:0;width:calc(100% - ((100% - min(1475px,67.045454vw)) / 2));max-width:var(--mx2545);margin-left:auto;}
.placm_sec .sec_title{margin-bottom:6.6rem;}
.placm_sec .sec_title>.title24{font-weight:500;margin-bottom:1rem;}
.placm_sec .sec_title>.title48{color:var(--color-0b);}
.placm_sec .sec_title>.theme_btn{margin-top:2.8rem;}
.placm_wrapper>h5{font:var(--font-21);margin-bottom:3.4rem;font-weight:400;font-family:var(--font-segoe);}
.plsm_swiper .swiper-slide{display:flex;height:auto;}
.plsm_grid{position:relative;display:flex;flex-direction:column;width:100%;height:100%;background-color:var(--color-f0);}
.plsm_logo{padding:2.8rem 0 5.4rem 2.6rem;background-color:var(--color-white);}
.plsm_logo>img{max-width:min(17.5rem,6.87622vw);}
.plsm_testim{display:flex;width:100%;height:100%;}
.plsm_testim>figure{margin-top:-10rem;width:100%;max-width: min(25.4rem, 11.36363vw);flex-shrink:0;}
.plsm_testim>figure>img{max-width:100%;}
.plsm_auth{padding:3.7rem 0.5rem 3.7rem 2.6rem;background-color:var(--color-f0);height:100%;width:100%;}
.plsm_auth>*{color:var(--color-b2);}
.plsm_auth>h4{margin-bottom:0.7rem;}
.plsm_auth>h5{position:relative;font:var(--font-33);font-family:var(--font-segoe);font-weight:bold;color:var(--color-0b);padding-bottom:2.8rem;}
.plsm_auth>h5>sup:first-child{font:var(--font-21);top:-.4em;}
.plsm_auth>h5>sup:last-child{font:var(--font-14);left:0.5em;top:-1em;}
.plsm_auth>h5::after{content:'';position:absolute;bottom:0;left:0;width:5rem;height:0.3rem;background-color:var(--color-be);}
.plsm_grid::after{content:'';position:absolute;bottom:0;right:0;width:100%;height:1rem;background:-webkit-linear-gradient( left,#BE9337 0%,#BE9337 62.43%,#0B5299 62.43%,#0B5299 90.93%,#0B233B 90.93%,#0B233B 100%);background:linear-gradient( to right,#BE9337 0%,#BE9337 62.43%,#0B5299 62.43%,#0B5299 90.93%,#0B233B 90.93%,#0B233B 100%);z-index:1;}
.plsm_swiper>.swiper_nav{margin-top:2.4rem;padding-bottom:1rem;}

@media(max-width:991px) {
	.placm_sec{padding-block:8.6rem 4.9rem;}
	.placm_sec>.container{width:calc(100% - ((100% - min(1475px,87.23958vw)) / 2));}
	.placm_sec .sec_title{margin-bottom:4.6rem;}
}
@media(max-width:767px) {
	.placm_sec{padding-block:0;}
	.placm_sec>.container{width:100%;padding-inline:0;}
	.placm_sec .sec_title{padding:3.8rem 3.3rem 6rem;margin:0;}
	.placm_sec .sec_title>.title24{font-weight:500;margin-bottom:2rem;padding-right:3rem;}
	.placm_wrapper{padding:4.7rem 3.3rem 3.4rem;background:linear-gradient(to top,var(--color-white) 37.5%,var(--color-0b) 0%);;}
	.placm_wrapper>h5{color:var(--color-white);padding-right:2rem;margin-bottom:3rem;font-weight:400;}
	.plsm_logo>img{max-width:12.3rem;}
	.plsm_logo{padding:2.7rem 0 2.8rem 2.2rem;}
	.plsm_testim>figure{margin-top:-6rem;max-width:15.8rem;}
	.plsm_grid::after{height:0.6rem;}
	.plsm_auth{padding:4rem 0.5rem 2.7rem 1.8rem;}
	.plsm_auth>h4{margin-bottom:0.6rem;font:normal normal 300 1.6rem / 1.25 var(--font-segoe);}
	.plsm_auth>h5{padding-bottom:2rem;}
	.plsm_auth>h5::after{width:3.3rem;height:0.2rem;}
	.plsm_swiper{margin-inline:-1.6rem;}
	.plsm_grid{width:calc(100% - 3.1rem);margin-inline:auto;}
	.plsm_swiper>.swiper_nav{margin-top:0;padding-bottom:0;}
	.plsm_swiper>.swiper_nav>.swiper-button-prev,.plsm_swiper>.swiper_nav>.swiper-button-next{position:absolute;top:50%;left:0;right:auto;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
	.plsm_swiper>.swiper_nav>.swiper-button-next{left:auto;right:0;}
}
/* Requiter Area Start */
.requiter_sec{position:relative;overflow:hidden;padding-bottom: 8.3rem;}
.requiter_sec .sec_title{padding-left:1rem;margin-bottom:3.2rem;}
.requiter_sec .sec_title>h5{font:var(--font-21);color:var(--color-black);font-family:var(--font-segoe);}
.requiter_sec .requiter_wrapper figure{    background: var(--color-f8);}
.requiter_sec .requiter_wrapper figure img{mix-blend-mode:darken;}
.requiter_wrapper{position:relative;}
.requiter_wrapper::before{content:'';position:absolute;top:0;left:-100vw;width:200vw;height:100%;background-color:var(--color-f8);}
.requiter_swiper figure>img{max-width:22.3rem;margin-inline:auto;}

.requiter_swiper>.swiper_nav{display: none;}
@media(max-width:767px) {
	.requiter_sec{background-color:var(--color-white);}
	.requiter_sec>.container{padding-inline:3.3rem;}
	.requiter_sec .sec_title{padding-left:0;margin-bottom:2.2rem;}
	.requiter_sec .sec_title>h5{font-weight:600;}
	.requiter_wrapper::before{display:none;}
	.requiter_wrapper{padding-block:0;}
	.requiter_swiper figure>img{max-width:11.7rem;}
	.requiter_swiper>.swiper_nav{display:flex;padding-bottom:2.2rem;justify-content:center;}
	.requiter_swiper>.swiper_nav>*{box-shadow: 0px 12px 14px rgb(0 0 0 / 9%);}
}
/* research Area Start */
.research_sec{padding-block:12rem 11rem;background:var(--color-white);}
.rchmob_figure{position: relative; display:none;}
.research_sec .sec_title{margin-bottom:6rem;}
.research_sec .sec_title>.title24{font-weight:500;}
.research_sec .sec_title>blockquote{margin-bottom:3rem;}
.research_sec .sec_title>p{font:var(--font-18);font-family:var(--font-segoe);}
.research_sec .sec_title>.theme_btn{display:none;}
.reaearch_grid{display:grid;grid-template-columns:repeat(3,1fr);gap:4rem;}
.rch_bx{display:flex;flex-direction:column;gap:1.4rem;padding-bottom:1.5rem;}
.rch_bx>h6{font-family:var(--font-segoe);}
.turnidea{margin-top:6.1rem;display:grid;grid-template-columns:18.1rem calc(100% - 18.1rem);gap:2.5rem;justify-content:center;max-width:calc(100% - 9rem);margin-inline:auto;}
.turnidea>h5{font-family:var(--font-segoe);font-weight:bold;color:var(--color-be);padding-block: 0.5rem;}
.turnidea_caption{display:flex;align-items:end;padding-left:4.9rem;gap:2.5rem;border-left:0.1rem solid var(--color-be);}
.turnidea_caption>p{font:var(--font-18);font-family:var(--font-segoe);}
.turnidea_caption>.theme_btn{margin-right:auto;flex-shrink:0;}

@media(max-width:991px) {
	.research_sec{padding-block:10rem 10.3rem;}
	.research_sec .sec_title{margin-bottom:5.8rem;}
	.reaearch_grid{gap:2rem;}
	.turnidea{grid-template-columns:100%;}
}
@media(max-width:767px) {
	.research_sec{padding-block:0 5.8rem;}
	.rchmob_figure{display:block;margin-bottom:3rem;padding-bottom:0.3rem;}
	.rchmob_figure::after{content:'';position:absolute;bottom:0;left:0;right:0;margin-inline:auto;width:calc(100% - 6.4rem);height:0.6rem;background:linear-gradient(to right,#0B5299 0% 15.43%,#CF6C38 15.43% 55.66%,#BE9337 55.66% 77.93%,#0B233B 77.93% 100%);z-index:1;}
	.research_sec>.container{padding-inline:3.2rem;}
	.research_sec .sec_title>blockquote{margin-bottom:2rem;}
	.research_sec .sec_title>p{font:normal normal 300 1rem / 1.4 var(--font-segoe);}
	.research_sec .sec_title>.theme_btn{display: inline-block;padding-inline: 2.5rem;margin-top:2.8rem;background-color: var(--color-be);}
	.reaearch_grid{grid-template-columns:repeat(1,1fr);gap:0;}
	.rch_bx{border-bottom:0.1rem solid rgb(207 108 56 / 26%);margin-bottom:1.5rem; padding-bottom:1.5rem;}
	.rch_bx:last-child{border: 0;padding-bottom: 0; margin-bottom: 0;}
	.rch_bx>figure{display:none;}
	.rch_bx>h6{font:normal normal 300 1.6rem / 1.62 var(--font-stem);}
	.turnidea{display:none;}
}
/* Study Area Start */
.study_sec{position:relative;padding-block:8.3rem 3rem;}
.study_sec>.borderline{position:absolute;top:0;left:0;width:100%;}
.study_grid{padding-block:9.7rem 15.8rem;display:grid;grid-template-columns:500fr 925fr;background:url(../images/logoicon.svg) no-repeat;background-size:79.5%;background-position:28rem 2rem;}
.stud_left{padding-right:7.5rem;display:flex;flex-direction:column;gap:3rem;}
.stud_left>.sec_title>.title24{margin-bottom:2rem;font-weight:500;}
.stud_left>.sec_title>blockquote{margin-bottom:3rem;}
.stud_left>.sec_title>p{padding-right:3rem;font:var(--font-18);font-family:var(--font-segoe);}
.stud_left>.studyover{margin-top:auto;}
.stud_left>.studyover>p{font:var(--font-21);font-family:var(--font-segoe);max-width:35rem;}
.stud_left>.studyover>.theme_btn{margin-top:3rem;}
.stud_right{display:grid;grid-template-columns:repeat(3,1fr);gap:2.5rem;margin-right:-14.3rem;padding-top:8rem;}
.stud_bx{position:relative;display:grid;}
.stud_bx>*{grid-area:1 / 1;}
.studcaption{position:relative;margin-top:auto;padding:2.1rem;background:transparent linear-gradient(180deg,#00000000 0%,#000000 100%);}
.studcaption>h6{color:var(--color-white);font-family:var(--font-segoe);}
.stud_bx>figure{overflow:hidden;}
.stud_bx>figure>img{transition:all 0.5s ease;-webkit-transition:all 1s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.stud_bx:has(a:hover)>figure>img{transform:scale(1.07);-webkit-transform:scale(1.07);-moz-transform:scale(1.07);-ms-transform:scale(1.07);-o-transform:scale(1.07);}
.studyover_btm{display: none;}
@media(max-width:991px) {
	.study_sec{padding-block:5.3rem 2rem;}
	.study_grid{grid-template-columns:100%;padding-block:4.7rem 8.8rem;background:url(../images/logoicon.svg) no-repeat;background-size:100%;background-position:bottom center;}
	.stud_left{padding-right:0;}
	.stud_left>.studyover>p{max-width:100%;}
	.stud_right{margin-right:0;}
}
@media(max-width:767px) {
	.study_sec{padding-block:3.8rem 0;}
	.study_sec>.borderline{display: none;}
	.stud_right{grid-template-columns:repeat(2,1fr);gap:1.5rem;padding-top:5.4rem;}
	.study_grid{padding-block: 0 4.2rem;}
	.studcaption{padding:1.1rem;}
	.stud_left>.sec_title>p{display:none;}
	.stud_left>.sec_title>blockquote{margin-bottom:0;}
	.studcaption>h6{line-height: 1.33;}
	.stud_left>.studyover{display: none;}
	.studyover_btm{display: block; margin-top:3.9rem;max-width: 29rem;}
	.studyover_btm>p{font:var(--font-21);font-weight: 600; line-height: 1.31; font-family:var(--font-segoe);max-width:35rem;}
	.studyover_btm>.theme_btn{margin-top:3rem;}
}
/* Life Area Start */
.life_sec{position:relative;display:grid;z-index:2;}
.life_sec>.borderline{position:absolute;bottom:0;left:0;width:100%;}
.life_sec>*{grid-area:1/1;}
.life_sec>figure{height:100%;}
.life_sec>figure>img{height:100%;object-fit:cover;}
.lifewrapper{padding-block:10.7rem;align-content:center;}
.lifewrapper .sec_title>*{color:var(--color-white);}
.lifewrapper .sec_title>.title24{margin-bottom:2rem;font-weight:400;font-family:var(--font-segoe);}
.lifewrapper .sec_title>blockquote{max-width:57.7rem;margin-bottom:5.5rem;}
.lifewrapper .sec_title>p{font:var(--font-18);font-weight:300;font-family:var(--font-segoe);}
.lifegrid{display:grid;grid-template-columns:repeat(3,1fr);gap:7.9rem;margin-top:9.1rem;}
.lifebx{position:relative;max-width:21rem;}
.lifebx>figure>img{width:auto;height:7.3rem;}
.lifecaption{display:flex;gap:0.45rem;align-items:center;padding-block:3.7rem 2.1rem;border-bottom:0.1rem solid var(--color-70);}
.lifecaption>h6{font:var(--font-18);font-weight:bold;font-family:var(--font-segoe);color:var(--color-white);}
.lifecaption>.more_btn{flex-shrink:0;background-color:var(--color-b2);}
.lifecaption>.more_btn>img{filter:brightness(0) invert(1);-webkit-filter:brightness(0) invert(1);}
.lifebx:has(a:hover) .lifecaption>.more_btn{background-color:var(--color-white);}
.lifebx:has(a:hover) .lifecaption>.more_btn>img{filter:none;-webkit-filter:none;}
.lifeover{margin-top:6.8rem;}
.lifeover>p{font:var(--font-21);font-family:var(--font-segoe);color:var(--color-white);}
.lifeover>.theme_btn{margin-top:5.4rem;}

@media(max-width:991px) {
	.lifewrapper{padding-block:5.7rem;}
	.lifewrapper .sec_title>blockquote{margin-bottom:3.5rem;}
	.lifegrid{gap:3.9rem;margin-top:6.1rem;}
}
@media(max-width:767px) {
	.lifewrapper{padding-block:4.3rem 3.8rem;}
	.life_sec>.borderline{display: none;}
	.lifewrapper>.container{padding-inline:3.2rem;}
	.lifewrapper .sec_title>.title24{font-weight:500;}
	.lifewrapper .sec_title>blockquote{margin-bottom:0;}
	.lifewrapper .sec_title>p{display:none;}
	.lifegrid{gap:3.5rem;margin-top:8.7rem;grid-template-columns:repeat(1,1fr);}
	.lifebx{max-width:100%;display:flex;gap:4.1rem;}
	.lifebx>figure>img{width:4.2rem;height:3.8rem;}
	.lifecaption{padding-block:0 2.5rem;gap:4.6rem;justify-content:space-between;}
	.lifecaption>h6{max-width:10.9rem;font-weight:normal;line-height:1.33;}
	.lifeover{margin-top:8.4rem;padding-right: 2rem;}
	.lifeover>p{line-height:1.31;}
	.lifeover>.theme_btn{margin-top:2.9rem;}
}
/* Testimonial Area Start */
.testim_sec{position:relative;padding-block:11.1rem 9.1rem;background-color:var(--color-white);z-index:1;max-width:var(--mx2545);margin-inline:auto;}
.testim_sec::before{content:'';position:absolute;bottom:17.9rem;left:0;width:100%;max-width:min(628px,24.6768vw);height:100%;background:url(../images/logovictor-half.svg) no-repeat;background-size:105%;background-position:right bottom;z-index:-1;}
.testim_grid{display:grid;grid-template-columns:435fr 1040fr;}
.testim_grid>.sec_title{padding-right:6rem;padding-top:11.7rem;}
.testim_grid>.sec_title>.title24{font-weight:500;margin-bottom:3rem;}
.testim_grid>.sec_title>blockquote{margin-bottom:3rem;}
.testim_grid>.sec_title>p{margin-bottom:3rem;font:var(--font-18);font-weight:normal;font-family:var(--font-segoe);}
.testimitem_grid{display:grid;grid-template-columns:repeat(2,1fr);gap:4rem;align-items:start;}
.testim_itembx{position:relative;padding:0 3.9rem 4.8rem;background-color:var(--color-fa);}
.testim_itembx:nth-child(1){grid-column:1 / 2;grid-row:1 / 3;position:sticky;top:5rem;}
.testim_itembx::before{content:'';position:absolute;top:0;left:0;width:100%;height:29%;background-color:var(--color-white);}
.testim_itembx>figure{position:relative;max-width:38.964rem;height:38.964rem;margin-inline:auto;align-content:center;}
.testim_itembx>figure::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:url(../images/logovictor.svg) no-repeat center / cover;}
.testim_itembx>figure::after{content:'';position:absolute;top:0;left:0;right:0;margin-inline:auto;width:5.3rem;height:5.3rem;background:url(../images/quoteicon.svg) no-repeat center / cover;}
.testim_itembx>figure>img{position:relative;width:22.5rem;height:22.5rem;object-fit:cover;margin-inline:auto;object-position:50% 50%;border-radius:50%;}
.testim_caption{margin-top:-2.3rem;position:relative;}
.testim_caption>p{font:var(--font-16);}
.testimauth{margin-top:3rem;padding-top:2.4rem;border-top:0.1rem solid var(--color-cf);max-width:22.5rem;}
.testimauth>h6{font:var(--font-18);font-weight:normal;font-family:var(--font-segoe);margin-bottom:0.3rem;}
.testimauth>p{font-weight:normal;}


@media(min-width:767px){
	.testim_swiper{display: none;}
}
.testim_swiper{position:relative;width:100%;}
.testim_slide{position:relative;}
.testim_slide::before{content:'';position:absolute;top:0;left:0;width:100%;height:45%;background-color:var(--color-white);}
.testim_slide::after{content:'';position:absolute;background-color:var(--color-fa);bottom:0;left:0;right:0;margin-inline:auto;width:calc(100% - 3.2rem);height:100%;z-index:-1;}
.testim_slide>figure{position:relative;display:grid;align-items:center;}
.testim_slide>figure>*{grid-area:1/1;}
.testim_slide>figure>img{width:100%;height:100%;max-width:24.8rem;max-height:24.8rem;margin-inline:auto;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;}
.testim_victor{height:95vh;width:100%;}
.testim_victor>img{height:100%;object-fit:cover;}
.mobtestim_caption{width:100%;padding-inline:3.2rem;position:relative;margin-top:-12rem;padding-bottom:2rem;height:25%;align-content:end;}
.mobtestim_auth{border-top:0.1rem solid #CF6C38;padding-top:0.5rem;margin-top:3rem;width:100%;}
.mobtestim_auth>h6{font:normal normal 600 1.6rem / 1.62 var(--font-segoe);margin-bottom:0.3rem;}
.testim_swiper>div[class*="swiper-button"]{position:absolute;top:50%;left:0;}
.testim_swiper>div[class*="swiper-button-next"]{left:auto;right:0;}


@media(max-width:767px) {
	.testim_sec{padding-block: 4.5rem 2.4rem;}
	.testim_sec::before{display: none;}
	.testim_sec>.container{padding-inline: 0;}
	.testim_grid{grid-template-columns:100%;}
	.testim_grid>.sec_title{position:relative;padding-top:0;padding-inline:3.3rem;margin-bottom:-10rem;z-index:2;}
	.testim_grid>.sec_title>.title24{margin-bottom:1rem;}
	.testimitem_grid{display:none;}
}
/* Atory Area Start */

.story_sec{padding-top:11.2rem;background:#fafafa;}
.story_sec .sec_title{margin-bottom:8.8rem;}
.story_sec .sec_title>.title24{font-weight:500;margin-bottom:2rem;}
.story_sec .sec_title>.title48{margin-bottom:3.8rem;}
.story_sec .sec_title>p{font:var(--font-18);font-weight:normal;font-family:var(--font-segoe);}
.story_sec>.full-width{position:relative;}
.story_sec>.full-width>.story_swiper{max-width:226.4rem;margin-left:auto;margin-right:0;;}
.story_sec>.full-width>div[class*="swiper-button"]{position:absolute;top:50%;left:4.2rem;right:auto;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
.story_sec>.full-width>div[class*="swiper-button-next"]{left:auto;right:3.9rem;}
.storybx{position:relative;display:grid;}
.storybx>*{grid-area:1/1;}
.storybx>.storycaption{position:relative;margin-top:auto;padding:0 1.7rem 3.1rem 4.7rem;align-content:start;}
.storybx>figure{position:relative;}
.storybx>figure::after{content:'';position:absolute;left:0;height:50%;width:100%;bottom:0;background:transparent linear-gradient(180deg,#00000000 0%,rgb(0 0 0 / 59%) 100%);}
.storybx>.storycaption>*{color:var(--color-white);}
.storybx>.storycaption>h6{font-family:var(--font-segoe);}
.storybx>.storycaption>p{font:var(--font-16);}
.storybx>.storycaption>p:not(:last-of-type){margin-bottom:0.3rem;}

@media(max-width:991px) {
	.story_sec{padding-top:7.2rem;}
	.story_sec .sec_title{margin-bottom:5.8rem;}
	.story_sec .sec_title>.title48{margin-bottom:2.8rem;}
	.storybx>.storycaption{padding:0 1.7rem 3.1rem 2.7rem;height:24%;}
}
@media(max-width:767px) {
	.story_sec{padding-block:4rem 3.4rem;}
	.story_sec .container{padding-inline:3.2rem;}
	.story_sec .sec_title{margin-bottom:5.4rem;}
	.story_sec .sec_title>p{display:none;}
	.story_sec .sec_title>.title48{margin-bottom:0;}
	.story_sec>.full-width{padding-left:1.5rem;}
	.story_sec>.full-width>div[class*="swiper-button"]{left:0;top:46%;transform:translateY(-46%);-webkit-transform:translateY(-46%);-moz-transform:translateY(-46%);-ms-transform:translateY(-46%);-o-transform:translateY(-46%);}
	.story_sec>.full-width>div[class*="swiper-button-next"]{right:0;left:auto;}
	.storybx>*{grid-area:auto;}
	.storybx>.storycaption{padding:3.1rem 1.6rem 0;height:auto;}
	.storybx>.storycaption>*{color:var(--color-black);}
	.storybx>figure::after{display: none;}
	.storybx>.storycaption>h6{font:normal normal 600 1.6rem / 1.31 var(--font-segoe);margin-bottom:0.8rem;}
}

/* Happening Area Start */
.happen_sec{position:relative;padding-block:12.5rem 11.8rem;background-color:var(--color-b2);z-index:1;}
.happen_sec::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;max-height:41rem;background-color:var(--color-f5);z-index:-1;}
.happen_sec .sec_title{margin-bottom:4.9rem;}
.happen_sec .sec_title>.title24{font-weight:500;}
.happen_grid.row{--bs-gutter-x:2.5rem;--bs-gutter-y:2.5rem;}
.nws_bx{position:relative;width:100%;height:100%;}
.hapen_date{font:var(--font-14);margin-bottom:2rem;}
.nws_caption{position:relative;padding:11.8rem 12.5rem 14.9rem;z-index:0;background-color:var(--color-0b);}
.nws_caption>*{color:var(--color-white);}
.nws_caption>p{font:var(--font-16);}
.nws_caption>h3{font-weight:500;line-height:1.27;margin-bottom:2rem;}
.col-lg-6>.nws_bx>.nws_caption:nth-child(2):before{content:"";position:absolute;bottom:0;left:0;width:100%;height:100%;background:linear-gradient(to top,rgba(0,0,0,7),transparent);z-index:-9;}
/* .happen_grid.row .col-lg-6:nth-child(2) .nws_caption:before{background:linear-gradient(to top,rgba(255,255,255,1),transparent)!important;} */

.happen_grid.row .col-lg-4>.nws_bx>.nws_caption{background:linear-gradient(to top,rgba(0,0,0,7),transparent);}
.col-lg-4>.nws_bx>.nws_caption,.col-lg-6>.nws_bx>.nws_caption{position:absolute;bottom:0;left:0;width:100%;padding:0;background-color:transparent;padding:5rem 4.7rem;padding-right:6rem;}
.col-lg-4>.nws_bx>.nws_caption{padding:4.9rem 4.2rem 4.9rem 3.3rem;}
.col-lg-4>.nws_bx>.nws_caption>h3,.col-lg-6>.nws_bx>.nws_caption>h3{font:var(--font-24);font-weight:500;margin-bottom:0;}
.col-lg-4>.nws_bx>.nws_caption>.hapen_date,.col-lg-6>.nws_bx>.nws_caption>.hapen_date{margin-bottom:3rem;}
/* .col-lg-6:nth-child(even)>.nws_bx:has(figure)>.nws_caption>*{color:var(--color-black);} */
.col-lg-6:nth-child(even)>.nws_bx:has(figure)>.nws_caption>h3{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;}
.col-lg-6:nth-child(odd)>.nws_bx:has(figure)>.nws_caption>h3{font-weight:400;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;}
.col-lg-4>.nws_bx>.nws_caption>h3{font-weight:400;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;}
.col-lg-8>.nws_bx{display:grid;grid-template-columns:500fr 475fr;}
.col-lg-8>.nws_bx>.nws_caption{padding:7rem 7.3rem 7.1rem 6.9rem;}
.col-lg-8>.nws_bx>.nws_caption{padding:7rem 7.3rem 7.1rem 6.9rem;}
.col-lg-8>.nws_bx>.nws_caption>h3{display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;overflow:hidden;}

.col-lg-8:nth-child(odd)>.nws_bx>.nws_caption{background-color:var(--color-0b);}
.col-lg-6>.nws_bx:not(:has(figure))>.nws_caption{position:relative;align-content:center;padding-inline:12.5rem;background-color:var(--color-0b);height:100%;}
.col-lg-6>.nws_bx:not(:has(figure))>.nws_caption::before{content:'';position:absolute;left:0;top:0;width:1rem;height:31.3rem;background:linear-gradient( to top,#BE9337 0%,#BE9337 11.18%,#CF6C38 11.18%,#CF6C38 33.87%,#0B233B 33.87%,#0B233B 100%);}
.col-lg-6>.nws_bx:not(:has(figure))>.nws_caption>h3{font:var(--font-36);font-weight:500;margin-bottom:2rem;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;}

.happen_swiper{display:none;}
.swiper-slide.happen_slide{display:grid;height:auto !important;grid-auto-columns:1fr;grid-auto-rows:1fr;gap:2.1rem;}
.happen_slide>.nws_bx:not(:has(figure))>.nws_caption{position:relative;align-content:center;padding:2.6rem 1.3rem 4.1rem 2.1rem;background:var(--color-0b);}
.happen_slide>.nws_bx:not(:has(figure))>.nws_caption::before{content:'';position:absolute;left:0;top:0;width:0.8rem;height:100%;background:linear-gradient(to top,#BE9337 0%,#BE9337 11.18%,#CF6C38 11.18%,#CF6C38 33.87%,#0B233B 33.87%,#0B233B 100%);}
.happen_slide>.nws_bx:not(:has(figure))>.nws_caption>*{color:var(--color-white);}
.happen_slide>.nws_bx:not(:has(figure))>.nws_caption>.hapen_date{color:var(--color-white);}
.happen_slide>.nws_bx{display:grid;}
.happen_slide>.nws_bx>*{grid-area:1/1;}
.happen_slide .nws_caption{padding:2.3rem 2.1rem;background-color:transparent;}
.happen_slide .nws_caption>h3{display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;}
.happen_slide:has(figure) .nws_caption{padding:2.3rem 6.4rem 2.1rem 2.3rem;background:linear-gradient(to top, rgb(0 0 0 / 37%), transparent);align-content:end;}
.happen_slide>.nws_bx>figure{width:100%;aspect-ratio: 3/2.9;}
.happen_slide>.nws_bx>figure>img{height:100%;object-fit:cover;}
.happen_slide:has(figure) .nws_caption>h3{font:normal normal 600 1.6rem / 1.31 var(--font-segoe);color:var(--color-white);margin:0;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;}
.happen_slide:has(figure) .nws_caption>.hapen_date{font:normal normal 400 1.2rem / 1.62 var(--font-segoe);color:var(--color-white);}


@media(max-width:991px){
  .happen_sec {padding-block: 9.5rem 8.8rem;}
}
@media(max-width:767px){
  .happen_sec{background-color:#2E2E2E;padding-block:3.6rem 2.2rem;}
  .happen_sec::before{max-height:29rem;background-color: var(--color-f5);}
  .happen_sec .sec_title{margin-bottom:3.2rem;}
  .happen_grid{display:none;}
  .happen_swiper{display: block;}
  .happen_sec>.container{padding-inline:3.2rem 0;}
  .swiper_nav{margin-top:2.3rem;}
}



/* Echoes of Achievement */

